{
  "name": "umbler-node",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "node app"
  },
  "dependencies": {
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "~1.18.2",
    "check-node-version": "^2.1.0",
    "cluster": "^0.7.7",
    "consign": "^0.1.6",
    "cookie-parser": "~1.4.3",
    "devbox-linq": "^4.0.4",
    "dotenv": "^5.0.1",
    "ejs": "^2.5.9",
    "express": "^4.16.2",
    "express-flash": "0.0.2",
    "express-session": "^1.15.6",
    "express-validator": "^5.2.0",
    "gentelella": "^1.4.0",
    "handlebars": "^4.0.11",
    "lodash": "^4.17.10",
    "mysql2": "^1.5.3",
    "node-linq": "0.0.5",
    "os": "^0.1.1",
    "path": "^0.12.7",
    "sequelize": "^4.37.10",
    "sequelize-cli": "^4.0.0",
    "serve-favicon": "~2.4.5"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/info.bandeira/app-politico.git"
  },
  "author": "Julio Bandeira and Rangel",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/info.bandeira/app-politico/issues"
  },
  "homepage": "https://gitlab.com/info.bandeira/app-politico#README"
}
